<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Proyecto Personal</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    <div class="center">
    <img src="http://2.bp.blogspot.com/-w323WLxNJL8/VM8Rt40e2fI/AAAAAAAABBo/aTehmBiuTrA/s1600/Sena.jpg" alt="">
    </div>
    <h1>BIENVENIDOS</h1>
    <p>PERFIL PERSONAL DE DIEGO ALEXANDER ARDILA</p>
    <div class="center">
    <button type="button" onclick="location.href='vistas/deportes.html'">EMPEZAR</button>
    </div>
</body>
</html>